; ZGI Keyboard Input Mapping
; Specify the Windows Keycodes for the engine's keyboard interactions
; 
; The Modifier key must be pressed along with the main keycode. 
; The Modifier can be "Control", "Shift", or "None"
; Note: 'Yes' and 'No' cannot take Modifiers.

[Save]
Keycode=83
Modifier=Control

[Restore]
Keycode=82
Modifier=Control

[Prefs]
Keycode=80
Modifier=Control

[Quit]
Keycode=81
Modifier=Control

[Yes]
Keycode=89

[No]
Keycode=78